Header( 1 48 47 40 39 )

VTPFileHeader( 0x100 )

VTPTextureList( 1 "253" 1 0 0 4 )

:cell00

VTPArea( 1 1 20 26 )
VTPLayer( 5 1 1 0 )
VTPTexID( 0 0 )
VTPPolyCount( 9 )

       macro( VTPm2Custom.scm 14 01 )
       macro( VTPm2Custom.scm 14 02 )
       macro( VTPm2Custom.scm 14 03 )
       macro( VTPm2Custom.scm 15 03 )
       macro( VTPm2Custom.scm 15 02 )
       macro( VTPm2Custom.scm 15 01 )
       macro( VTPm2Custom.scm 16 01 )
       macro( VTPm2Custom.scm 16 02 )
       macro( VTPm2Custom.scm 16 03 )

VTPIndexList( 1
        468 122 0
        )

VTPEnd

